@charset "UTF-8";
/*----------
	/loan/card
----------*/
.l-footer {
  padding-bottom: 0;
}

.l-floatcv {
  display: none;
}

@media (min-width: 768px), print {
  h2.c-heading-tertiary {
    font-size: 2.25rem;
  }
}

.un-subsection {
  margin-top: 13.3333333333vw;
}
@media (min-width: 768px), print {
  .un-subsection {
    margin-top: min(120px, 9.375vw);
    padding-right: min(40px, 3.125vw);
    padding-left: min(40px, 3.125vw);
    max-width: 1280px;
  }
}

.un-visualhead {
  position: relative;
  margin-bottom: 12vw;
}
@media (min-width: 768px), print {
  .un-visualhead {
    aspect-ratio: 2.237762238/1;
    margin-bottom: 80px;
  }
}
.un-visualhead::before {
  position: absolute;
  top: 10.6666666667vw;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: calc(100vw - 20px);
  background: var(--color-loan-bg);
  border-radius: 0 10px 10px 0;
}
@media (min-width: 768px), print {
  .un-visualhead::before {
    top: auto;
    width: calc(100vw - min(40px, 3.125vw));
    aspect-ratio: 3.1/1;
    border-radius: 0 20px 20px 0;
  }
}
.un-visualhead__visual {
  position: absolute;
  right: 0;
  top: 0;
  padding-left: 20px;
}
.un-visualhead__visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 0 0;
  object-position: 0 0;
  aspect-ratio: 1.239130435/1;
}
@media (min-width: 768px), print {
  .un-visualhead__visual {
    width: 78.125vw;
    padding-left: 0;
  }
  .un-visualhead__visual img {
    -o-object-fit: auto;
    object-fit: auto;
    aspect-ratio: 2.173913043/1;
  }
}
.un-visualhead__inner {
  position: relative;
  margin: 0 auto;
  padding: 53.3333333333vw 20px 40px 0;
  width: 100%;
}
@media (min-width: 768px), print {
  .un-visualhead__inner {
    position: absolute;
    bottom: 8.75vw;
    left: 50%;
    transform: translateX(-50%) translateY(33px);
    display: flex;
    align-items: flex-end;
    padding: 0 min(90px, 7.03125vw) 0 min(40px, 3.125vw);
  }
}
.un-visualhead__card {
  width: calc(100vw - 40px);
  padding: 20px 20px 25px;
  border-radius: 0 10px 10px 0;
  background: #fff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
  line-height: var(--line-height-loan-s);
}
.un-visualhead__card-title {
  color: var(--color-loan-prim);
  font-size: 2rem;
  font-weight: 700;
}
.un-visualhead__card-text {
  margin-top: 10px;
}
@media (min-width: 768px), print {
  .un-visualhead__card {
    width: 39.0625vw;
    padding: 30px 40px 40px;
    border-radius: 20px;
  }
  .un-visualhead__card-title {
    font-size: 2.875rem;
  }
  .un-visualhead__card-text {
    margin-top: 10px;
  }
}
.un-visualhead__button {
  margin-top: 20px;
  padding: 0 20px 0 40px;
  width: 100%;
}
@media (min-width: 768px), print {
  .un-visualhead__button {
    margin-top: auto;
    margin-left: auto;
    width: min(380px, 29.6875vw);
  }
}

@media (min-width: 768px), print {
  .un-anchor {
    display: flex;
  }
}
@media (min-width: 768px), print {
  .un-anchor__item {
    width: 50%;
  }
}
.un-anchor__button {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 18px 40px;
  border: 1px solid var(--color-loan-border);
  font-weight: 700;
  text-align: center;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .un-anchor__button {
    transition: 0.5s;
  }
  .un-anchor__button:hover {
    background: var(--color-loan-prim);
    color: #fff;
  }
}
@media (max-width: 767px) {
  .un-anchor__item:not(:first-child) .un-anchor__button {
    border-top: none;
  }
}
@media (min-width: 768px), print {
  .un-anchor__item:not(:first-child) .un-anchor__button {
    border-left: none;
  }
}
.un-anchor__icon {
  width: 1em;
  height: 1em;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  line-height: 1;
  color: var(--color-loan-prim);
}
@media (min-width: 768px), print {
  .un-anchor__icon {
    transition: 0.5s;
  }
  a:hover .un-anchor__icon {
    color: #fff;
  }
}

.un-sectioncard {
  position: relative;
  z-index: 1;
  background: var(--color-loan-bg-light);
  border-radius: 20px;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}
.un-sectioncard + .un-sectioncard {
  margin-top: 12vw;
}
@media (min-width: 768px), print {
  .un-sectioncard + .un-sectioncard {
    margin-top: min(120px, 9.375vw);
  }
}
.un-sectioncard__visual {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 80vw;
}
.un-sectioncard__visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (min-width: 768px), print {
  .un-sectioncard__visual {
    height: 100%;
    max-height: 400px;
  }
}
.un-sectioncard__inner {
  position: relative;
  color: #fff;
  padding: 35px 20px 50px;
}
@media (min-width: 768px), print {
  .un-sectioncard__inner {
    padding: min(70px, 5.46875vw) min(50px, 3.90625vw) min(50px, 3.90625vw);
  }
}
.un-sectioncard__title {
  margin-bottom: 15px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.476190476;
  text-align: center;
}
@media (min-width: 768px), print {
  .un-sectioncard__title {
    margin-bottom: 20px;
    font-size: 2.625rem;
  }
}
.un-sectioncard__lead {
  margin-bottom: 30px;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px), print {
  .un-sectioncard__lead {
    margin-bottom: 60px;
  }
}

.un-cardlink {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #fff;
  color: var(--color-loan-prim);
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 20px 26px rgba(44, 55, 180, 0.16);
  transform: translate3d(0, 0, 0);
}
@media (min-width: 768px), print {
  .un-cardlink {
    border-radius: 20px;
    transition: 0.5s;
  }
  .un-cardlink:hover {
    color: #fff;
    background: var(--color-loan-prim);
  }
}
.un-cardlink__image {
  aspect-ratio: 340/191;
  overflow: hidden;
}
.un-cardlink__image img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transform: translate3d(0, 0, 0);
}
@media (min-width: 768px), print {
  .un-cardlink__image img {
    transition: 0.5s;
  }
  a:hover .un-cardlink__image img {
    transform: scale(1.03);
  }
}
.un-cardlink__text {
  flex: 1 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 18px 50px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
  text-align: center;
}
.un-cardlink__text small {
  display: block;
  font-size: 0.875rem;
}
.un-cardlink__icon {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
@media (min-width: 768px), print {
  .un-cardlink__icon {
    right: 20px;
    bottom: 20px;
  }
}

.un-iconcard {
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
  height: 100%;
  padding: 15px 20px 20px;
  background: #fff;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 20px 26px rgba(44, 55, 180, 0.16);
  transform: translate3d(0, 0, 0);
}
.un-iconcard--vertical {
  align-items: center;
  flex-direction: column;
  padding: 20px 20px 25px;
}
.un-iconcard--vertical .un-iconcard__text {
  text-align: center;
}
.un-iconcard--vertical .un-iconcard__text-title {
  justify-content: center;
  height: 100%;
}
.un-iconcard--vertical .un-iconcard__text-description {
  margin-top: auto;
  margin-bottom: 0;
}
@media (min-width: 768px), print {
  .un-iconcard {
    gap: 30px;
    padding: 25px 30px 30px;
    border-radius: 20px;
    transition: 0.5s;
  }
  .un-iconcard--vertical {
    padding: 30px 30px 40px;
  }
  .un-iconcard:hover {
    color: #fff;
    background: var(--color-loan-prim);
  }
}
.un-iconcard__image {
  flex: 0 0 70px;
  width: 70px;
  height: 70px;
}
.un-iconcard__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.un-iconcard__image-web {
  position: relative;
}
.un-iconcard__image-web::before {
  position: absolute;
  top: -6px;
  right: -12px;
  display: flex;
  align-items: center;
  justify-content: center;
  content: "WEB\a完結";
  padding-bottom: 1px;
  width: 36px;
  height: 36px;
  background: var(--color-loan-cv);
  border-radius: 50%;
  color: #fff;
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.181818182;
  text-align: center;
  white-space: pre;
}
@media (min-width: 768px), print {
  .un-iconcard__image {
    flex: 0 0 100px;
    width: 100px;
    height: 100px;
    transition: 0.5s;
  }
  a:hover .un-iconcard__image {
    transform: scale(1.03);
  }
  .un-iconcard__image-web::before {
    top: -6px;
    right: -5px;
    padding-bottom: 2px;
    width: 40px;
    height: 40px;
    font-size: 0.6875rem;
    line-height: 1.181818182;
  }
}
.un-iconcard__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  height: 100%;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .un-iconcard__text {
    gap: 14px;
  }
}
.un-iconcard__text-title {
  display: flex;
  align-items: center;
  color: var(--color-loan-prim);
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.6;
}
@media (min-width: 768px), print {
  .un-iconcard__text-title {
    transition: 0.5s;
  }
  .un-iconcard__text-title-title {
    font-size: 1.25rem;
  }
  a:hover .un-iconcard__text-title {
    color: #fff;
  }
}
.un-iconcard__icon {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: var(--color-loan-prim);
}
@media (min-width: 768px), print {
  .un-iconcard__icon {
    right: 20px;
    bottom: 20px;
    transition: 0.5s;
  }
  a:hover .un-iconcard__icon {
    color: #fff;
  }
}

.un-card__inner {
  position: relative;
  display: block;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 0 1px var(--color-loan-border) inset;
  transition: 0.5s;
  transform: translate3d(0, 0, 0);
}
@media (min-width: 768px), print {
  .un-card__inner:hover {
    background: var(--color-loan-bg-light);
    box-shadow: 0 0 0 1px var(--color-loan-bg-light) inset;
  }
}
.un-card__image {
  position: relative;
  margin: 0 0 20px;
  width: calc(100% + 2px);
  padding-bottom: 50%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.un-card__image > img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
@media (min-width: 768px), print {
  .un-card__image > img {
    transition: 0.5s;
    margin-bottom: 30px;
  }
  a:hover .un-card__image > img {
    transform: scale(1.03);
  }
}
.un-card__content {
  padding: 0 20px 20px;
}
@media (min-width: 768px), print {
  .un-card__content {
    padding: 0 40px 30px;
  }
}
.un-card__title {
  color: var(--color-loan-prim);
  font-weight: 700;
  font-size: 1.125rem;
  line-height: var(--line-height-loan-s);
}
@media (min-width: 768px), print {
  .un-card__title__title {
    font-size: 1.5rem;
  }
}
.un-card__text {
  margin-top: 8px;
  color: var(--color-loan-txt);
  line-height: var(--line-height-loan-s);
}
.un-card__icon {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: var(--color-loan-prim);
}
@media (min-width: 768px), print {
  .un-card__icon {
    right: 20px;
    bottom: 20px;
  }
}
